## golang-github-dgryski-go-bits 0.0~git20151205.0.86c69b3

=== debian/changelog ===
golang-github-dgryski-go-bits (0.0~git20151205.0.86c69b3-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:00:37 -0500

golang-github-dgryski-go-bits (0.0~git20151205.0.86c69b3-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:37:49 -0500

golang-github-dgryski-go-bits (0.0~git20151205.0.86c69b3-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:45:31 -0500

golang-github-dgryski-go-bits (0.0~git20151205.0.86c69b3-1) unstable; urgency=medium

  * Initial release (Closes: #807121)

 -- Alexandre Viau <aviau@debian.org>  Sat, 05 Dec 2015 11:36:32 -0500
