=== debian/control ===
Source: golang-github-dgryski-go-bits
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/dgryski/go-bits
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-bits
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-bits.git
XS-Go-Import-Path: github.com/dgryski/go-bits
Testsuite: autopkgtest-pkg-go

Package: golang-github-dgryski-go-bits-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: amd64 optimized bit operations
 Package bits provides amd64 optimized bit operations. For example,
 Clz() counts leading zeroes and Popcnt() counts the number of bits
 set.
