## golang-github-dgryski-go-bits 0.0~git20180112.bd8a69a

=== debian/changelog ===
golang-github-dgryski-go-bits (0.0~git20180112.bd8a69a-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:46:51 -0400

golang-github-dgryski-go-bits (0.0~git20180112.bd8a69a-1) unstable; urgency=medium

  * d/copyright: use secure format url.
  * build-dependencies: golang-go -> golang-any.
  * Create watch file.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 22:34:40 -0500
